html {
    height:100%;
    overflow: hidden;
}
body {
    height:100%;
    overflow-y: scroll;
    -webkit-overflow-scrolling:touch;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background: url("../img/bbg.jpg")no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: Georgia, "Times New Roman", Times, serif;

    /*colors*/

    --bg-primary: #76c38f;
    --bg-primary-lighten: #90DDA9;
    --bg-primary-darken: #1c4128;
    --bg-secondary: #303030;
    --font-light: #fff;
    --font-light-secondary: #979797;
    --font-color-dark: #333333;

    /*width*/

    --wide-desktop-width: 960px;
    --desktop-width: 728px;
    --mobile-width: 90%;

    /*breakpoints*/

    --desktop: 1024px;
    --mobile: 768px;
}

h1,h2,h3,h4,h5,h6,li,p,figure {
    margin: 0;
    padding: 0;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #fff;
    color: var(--font-light);
    margin: 0;
    padding: 0;
}


/*header*/

.header {
    background-color: rgba(0, 0, 0, 0.6);
    border-top: #76c38f 5px solid;
    border-top: var(--bg-primary) 5px solid;
    color: #fff;
    color: var(--font-light);
}

.header .navigation {
    max-width: 960px;;
    max-width: var(--wide-desktop-width);
    margin: 0 auto;
    padding: 43px 0;
    display: flex;;
    justify-content: space-between;
}

.header .navigation .side-drawer {
    display: none;
}

@media only screen and (max-width: 1024px) {
    .header .navigation {
        max-width: 728px;
        max-width: var(--desktop-width);
    }
}

@media only screen and (max-width: 768px) {
    .header .navigation {
        max-width: 90%;
        max-width: var(--mobile-wfidth);
        padding: 0;
    }
}

/*navigation-logo*/

.navigation-logo .navigation-logo__title {
    font-size: 28px;
    font-weight: normal;
    line-height: 23px;
}

.navigation-logo .navigation-logo__desc {
    color: #979797;
    color: var(--font-light-secondary);
    font-size: 11px;
    letter-spacing: 0.7px;

}

@media only screen and (max-width: 1024px) {
    .navigation-logo .navigation-logo__title {
        font-size: 24px;
        line-height: 20px;
    }
}

@media only screen and (max-width: 768px) {
    .navigation-logo {
        padding: 20px;
    }

    .navigation-logo .navigation-logo__title {
        font-size: 28px;
        line-height: 23px;
    }

}

/*navigation-bar*/

.navigation-bar__list {
    display: flex;
    flex-direction: row;
}
.navigation-bar__list .navigation-bar__list-item {
    box-sizing: border-box;
    margin-left: 3px;
    z-index: 20;
    font-weight: normal;
}
.navigation-bar__list .navigation-bar__list-item .navigation-bar__item-link{
    z-index: 20;
    position: relative;
    display: block;
    padding: 10px 20px;
    text-transform: uppercase;
    font-size: 13px;
    transition: background-color .1s ease-in-out;
    border-radius: 8px;
}
.navigation-bar__list .navigation-bar__list-item .navigation-bar__item-link:hover,
.navigation-bar__list .navigation-bar__list-item.active .navigation-bar__item-link,
.navigation-bar-nested-list .navigation-bar-nested-list__item .navigation-bar-nested-list__item-link:hover{
    background-color: #76c38f;
    background-color: var(--bg-primary);
}

.navigation-bar__list .navigation-bar__list-item.have-nested-list {
    position: relative;
}

.navigation-bar__list .navigation-bar__list-item.have-nested-list:hover .navigation-bar-nested-list__item {
    max-height:150px;
}

.navigation-bar__list .navigation-bar-nested-list {
    position: absolute;
    left: 0;
    top: calc(100% - 5px);
    border-radius: 0 0 5px 5px;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 10;
}

.navigation-bar-nested-list .navigation-bar-nested-list__item {
    overflow:hidden;
    max-height:0;
    transition:max-height 500ms ease;
}
.navigation-bar-nested-list .navigation-bar-nested-list__item .navigation-bar-nested-list__item-link {
    box-sizing: border-box;
    padding: 13px 20px;
    display: block;
    width: 200px;
}

.navigation .hamburger{
    display: none;
    outline: none;

}

@media only screen and (max-width: 1024px) {
    .navigation-bar__list .navigation-bar__list-item .navigation-bar__item-link {
        font-size: 12px;
        padding: 8px 12px;
    }

    .navigation-bar-nested-list .navigation-bar-nested-list__item .navigation-bar-nested-list__item-link {
        padding: 8px 12px;
        width: 180px;
        font-size: 13px;
    }
}

@media only screen and (max-width: 768px) {
    .header .navigation .side-drawer.show {
        opacity: 1;
        visibility: visible;
        left: 0;
        z-index: 100;
    }

    .header .navigation .side-drawer {
        display: block;
        position: fixed;
        top: 0;
        bottom: 0;
        width: 70%;
        max-width: 400px;
        background-color: #303030;
        background-color: var(--bg-secondary);
        flex-direction: column;
        justify-content: start;

        z-index: 0;
        opacity: 0;
        visibility: hidden;
        left: -100vw;

        transition: 0.5s;
    }

    .navigation-bar.desktop {
        display: none;
    }

    .header .back-drop.show {
        display: block;
    }

    .header .back-drop {
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: rgba(0, 0, 0, 0.6);
        z-index: 50;
    }

    .navigation .hamburger {
        position: relative;
        right: 5px;
        top: 5px;
        display: block;
        z-index: 120;
    }

    .navigation .hamburger .hamburger-inner{
        background-color: #76c38f;
        background-color: var(--bg-primary);
    }

    .navigation .hamburger .hamburger-inner::after,
    .navigation .hamburger .hamburger-inner::before{
        background-color: #76c38f;
        background-color: var(--bg-primary);
    }

    .navigation-bar__list {
        flex-direction: column;
        padding: 0 20px;
    }

    .navigation-bar__list .navigation-bar__list-item {
        margin: 8px 0 0 0;

    }

    .navigation-bar__list .navigation-bar__list-item .navigation-bar__item-link{
        z-index: 20;
        position: relative;
        display: block;
        padding: 10px 20px;
        text-transform: uppercase;
        font-size: 13px;
        transition: background-color .1s ease-in-out;
        border-radius: 8px;
    }

    .navigation-bar__list .navigation-bar-nested-list {
        position: relative;
        top: 0%;
        border-radius: 0;
        background-color: #272727;
    }

    .navigation-bar-nested-list .navigation-bar-nested-list__item .navigation-bar-nested-list__item-link {
        box-sizing: border-box;
        padding: 10px 20px 10px 30px;
        display: block;
        width: auto;
    }

    .navigation-bar__list .navigation-bar__list-item.have-nested-list:hover .navigation-bar-nested-list__item {
        max-height: 0px;
    }

    .navigation-bar__list .navigation-bar__list-item {
        border-radius: 8px;
    }

    .navigation-bar__list .navigation-bar__list-item.have-nested-list {
        transition: border-radius 500ms ease;
    }

    .navigation-bar__list .navigation-bar__list-item.have-nested-list.is-active {
        background-color: #76c38f;
        background-color: var(--bg-primary);

    }

    .navigation-bar__list .navigation-bar__list-item.have-nested-list.is-active .navigation-bar-nested-list__item {
        max-height: 150px;
    }

}

/*slider*/

.sliderWrapper {
    margin: 0 auto;
    padding-bottom: 50px;
    width: calc(960px - 80px);
    width: calc(var(--wide-desktop-width) - 80px);
}

.slider {
}

.slider .slider-item{
    margin: 0 20px;
    outline: none;
}

.slider .slider-item__figure {
    display: flex;
}

.slider .slider-item__text-container {
    padding-top: 92px;
    padding-right: 60px;
}

.slider .slider-item__text-container .slider-item-item__title {
    font-size: 46px;
    font-weight: normal;
    line-height: 46px;
}

.slider .slider-item__text-container .slider-item__desc {
    font-size: 12px;
    color: #979797;
    color: var(--font-light-secondary);
    margin-top: 24px;
    line-height: 19px;
    text-align: justify;
}

.slider .slider-item__text-container .slider-item__button {
    display: block;
    width: 142px;
    box-sizing: border-box;
    padding: 8px 16px;
    background-color: #76c38f;
    background-color: var(--bg-primary);
    border-radius: 8px;
    margin-top: 18px;
    outline: none;
    text-align: center;
    transition: .5s;
}

.slider .slider-item__text-container .slider-item__button:hover {
    padding-right: 30px;
}

.slider .slider-item__text-container .slider-item__button-text {
    font-size: 13px;
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
    line-height: 13px;
}

.slider .slider-item__text-container .slider-item__button-text:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: .5s;
}

.slider .slider-item__text-container .slider-item__button:hover .slider-item__button-text:after {
    opacity: 1;
    right: -14px;
}

.slider .slider-item__img-container {
    margin-left: 45px;
}

.slider .slider-item__img-container > div {
    border-radius: 50%;
    overflow: hidden;
    filter: grayscale(100%);
    transition: .5s;
}

.slider .slider-item__img-container div:hover {
    filter: none;
}

.slider .slick-prev {
    background: transparent url('../img/slider-arrow-left.png') no-repeat center;
    left: -40px;
}

.slider .slick-next {
    background: transparent url('../img/slider-arrow-right.png') no-repeat center;
    right: -40px;
}

.slider .slick-prev,
.slider .slick-next
{
    z-index: 20;
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 18px;
    height: 28px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
}

.slick-prev:hover,
.slick-next:hover {
    opacity: 0.8;
}
.slick-prev:active {
    transform: translate(-3%, -47%);
}
.slick-next:active {
    transform: translate(3%, -47%);
}

@media only screen and (max-width: 1024px) {
    .sliderWrapper {
        margin: 0 auto;
        padding-bottom: 50px;
        width: calc(728px - 80px);
        width: calc(var(--desktop-width) - 80px);
    }

    .slider .slider-item__text-container {
        padding-right: 30px;
        width: 50%;
    }

    .slider .slider-item__img-container {
        padding-left: 30px;
        margin-left: 0px;
        width: 50%;
    }

    .slider .slider-item__img-container > div{
        margin-top: 40px;
    }

    .slider .slider-item__img-container > div > img{
        width: 100%;
    }

    .slider .slider-item__text-container .slider-item-item__title {
        font-size: 40px;
        line-height: 40px;
    }

    .slider .slider-item__text-container .slider-item__button {
        padding: 6px 12px;
    }

    .slider .slick-prev {
        left: -15px;
    }

    .slider .slick-next {
        right: -15px;
    }
}

@media only screen and (max-width: 768px) {
    .sliderWrapper {
        margin: 0 auto;
        padding-bottom: 50px;
        max-width: 550px;
        width: 90%;
    }

    .slider .slider-item__img-container {
        display: none;
    }

    .slider .slider-item__text-container {
        padding-right: 0px;
        margin: 0 auto;
        width: 80%;
        padding-top: 40px;
    }

    .slider .slick-prev {
        left: 10px;
    }

    .slider .slick-next {
        right: 10px;
    }
}

/*main*/

.mainContent {
    display: block;
    margin: 0 auto;
    width: 960px;
    width: var(--wide-desktop-width);
}

@media only screen and (max-width: 1024px) {
    .mainContent {
        width: 728px;
        width: var(--desktop-width);
    }
}

@media only screen and (max-width: 768px) {
    .mainContent {
        width: auto ;
        margin: 0 20px;
    }
}

/*service*/

.service {
    margin-top: 60px;
    margin-bottom: 40px;
}

.service .service-list {
    display: flex;
    justify-content: space-between;
}

.service .service-list .service-list__item {
    box-sizing: border-box;
    width: 225px;
    height: 305px;
    overflow: hidden;
    background-color: #fff;
    transition: .5s;
}

.service .service-list .service-list__item:hover {
    background-color: #76c38f;
    background-color: var(--bg-primary);
}

.service .service-list li:nth-child(1) .service-list__link{
    background:  url("../img/icon-1.png")  -186px 20px no-repeat;
}
.service .service-list li:nth-child(2) .service-list__link{
    background:  url("../img/icon-2.png")  -180px 20px no-repeat;
}
.service .service-list li:nth-child(3) .service-list__link{
    background:  url("../img/icon-3.png")  -168px 20px no-repeat;
}
.service .service-list li:nth-child(4) .service-list__link{
    background:  url("../img/icon-4.png")  -168px 20px no-repeat;
}

.service .service-list .service-list__link {
    position: relative;
}

.service .service-list .service-list__link::after {
    content: "";
    opacity: 0;
    transition: opacity 0.5s;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.service .service-list .service-list__item:hover .service-list__link::after {
    opacity: 1;
}

.service .service-list li:nth-child(1) .service-list__link::after{
    background:  url("../img/icon-1.png") 47px 20px no-repeat;
}
.service .service-list li:nth-child(2) .service-list__link::after{
    background:  url("../img/icon-2.png") 52px 20px no-repeat;
}
.service .service-list li:nth-child(3) .service-list__link::after{
    background:  url("../img/icon-3.png") 65px 20px no-repeat;
}
.service .service-list li:nth-child(4) .service-list__link::after{
    background:  url("../img/icon-4.png") 65px 20px no-repeat;
}

.service .service-list .service-list__link {
    width: 100%;
    height: 100%;
    display: block;
    box-sizing: border-box;
    text-align: center;
    padding: 152px 30px 12px 30px;
    background: transparent;
}

.service .service-list .service-list_title {
    font-size: 32px;
    color: #333333;
    color: var(--font-color-dark);
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 16px;
    line-height: 32px;
    transition: .5s;
}

.service .service-list .service-list__item:hover .service-list_title {
    color: #fff;
}

.service .service-list .service-list-desc {
    font-size: 12px;
    line-height: 18px;
    color: #979797;
    color: var(--font-light-secondary);
    display: block;
    word-spacing: 2px;
    transition: .5s;
}

.service .service-list .service-list__item:hover .service-list-desc {
    color: #fff;
}

@media only screen and (max-width: 1024px) {
    .service .service-list .service-list__item {
        width: 174px;
        height: 280px;
    }

    .service .service-list .service-list__link {
        padding: 142px 20px 12px 20px;
    }

    .service .service-list .service-list_title {
        font-size: 22px;
        margin-bottom: 10px;
        line-height: 26px;
    }

    .service .service-list .service-list-desc {
        font-size: 15px;
        line-height: 19px;
    }

    .service .service-list li:nth-child(1) .service-list__link{
        background-position: -205px 0px;
        transform: scale(0.8);
    }
    .service .service-list li:nth-child(2) .service-list__link{
        background-position: -200px 0px;
        transform: scale(0.8);
    }
    .service .service-list li:nth-child(3) .service-list__link{
        background-position: -190px 0px;
        transform: scale(0.8);
    }
    .service .service-list li:nth-child(4) .service-list__link{
        background-position: -190px 0px;
        transform: scale(0.8);
    }

    .service .service-list li:nth-child(1) .service-list__link::after{
        background-position: 28px 0px;
    }
    .service .service-list li:nth-child(2) .service-list__link::after{
        background-position: 34px 0px;
    }
    .service .service-list li:nth-child(3) .service-list__link::after{
        background-position: 44px 0px;
    }
    .service .service-list li:nth-child(4) .service-list__link::after{
        background-position: 46px 0px;
    }
}

@media only screen and (max-width: 768px) {

    .service {
        margin-bottom: 10px;
    }

    .service .service-list {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
    }

    .service .service-list .service-list__item {
        box-sizing: border-box;
        width: 225px;
        height: 305px;
        margin: 0 9px 30px 9px;
    }

    .service .service-list .service-list_title {
        font-size: 32px;
        margin-bottom: 16px;
        line-height: 32px;
    }

    .service .service-list .service-list-desc {
        font-size: 12px;
        line-height: 18px;
    }

    .service .service-list li:nth-child(1) .service-list__link{
        background:  url("../img/icon-1.png")  -186px 20px no-repeat;
        transform: scale(1);
    }
    .service .service-list li:nth-child(2) .service-list__link{
        background:  url("../img/icon-2.png")  -180px 20px no-repeat;
        transform: scale(1);
    }
    .service .service-list li:nth-child(3) .service-list__link{
        background:  url("../img/icon-3.png")  -168px 20px no-repeat;
        transform: scale(1);
    }
    .service .service-list li:nth-child(4) .service-list__link{
        background:  url("../img/icon-4.png")  -168px 20px no-repeat;
        transform: scale(1);
    }
    .service .service-list li:nth-child(1) .service-list__link::after{
        background:  url("../img/icon-1.png") 47px 20px no-repeat;
    }
    .service .service-list li:nth-child(2) .service-list__link::after{
        background:  url("../img/icon-2.png") 52px 20px no-repeat;
    }
    .service .service-list li:nth-child(3) .service-list__link::after{
        background:  url("../img/icon-3.png") 65px 20px no-repeat;
    }
    .service .service-list li:nth-child(4) .service-list__link::after{
        background:  url("../img/icon-4.png") 65px 20px no-repeat;
    }
}

/*last work*/
.latest-work {
    margin-bottom: 60px;
}
/*header*/

.latest-work .latest-work__title{
    box-sizing: border-box;
    font-size: 32px;
    color: #fff;
    padding: 6px 14px;

    background-color: #303030;
    background-color: var(--bg-secondary);
    margin: 0 auto;
    width: 256px;
    border-radius: 10px;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
    position: relative;
}

.latest-work .latest-work__title:before {
    content: '';
    display: block;
    position: absolute;
    width: 960px;
    width: var(--wide-desktop-width);
    background-color: #303030;
    background-color: var(--bg-secondary);
    height: 3px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

@media only screen and (max-width: 1024px) {
    .latest-work .latest-work__title:before {
        width: 728px;
        width: var(--desktop-width);
    }
}

@media only screen and (max-width: 768px) {
    .latest-work .latest-work__title:before {
        left: 50%;
        width: 85vw;
    }

    .latest-work .latest-work-list {
        justify-content: space-around;
    }
}

/*last work - section*/

.latest-work-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.latest-work-list .latest-work-list__item {
    background-color: #fff;
    cursor: pointer;
    transition: .5s;
    filter: grayscale(100%);
    margin-top: 30px;
}

.latest-work-list .latest-work-list__item:hover {
    background-color: #76c38f;
    background-color: var(--bg-primary);
    filter: none;
}

.latest-work-list .latest-work-list__item .latest-work-article {
    position: relative;
    margin: 5px;
    height: 190px;
}

.latest-work-list .latest-work-list__item .latest-work-article__desc {
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    background-color: #151515;
    color: #fff;
    padding: 6px 0;
    opacity: 1;
    visibility: visible;
    transition: .5s;
}

.latest-work-list .latest-work-list__item:hover .latest-work-article__desc {
   opacity: 0;
   visibility: hidden;
}

.latest-work .load-more-button {
    display: block;
    width: 142px;
    box-sizing: border-box;
    padding: 8px 16px;
    background-color: #76c38f;
    background-color: var(--bg-primary);
    border-radius: 8px;
    margin: 18px 0 0 auto;
    outline: none;
    border: none;
    text-align: center;
    font-size: 13px;
    transition: .3s;
    cursor: pointer;
    color: #fff;
    box-shadow: 1px 1px 2px #2b8b2b;
}

.latest-work .load-more-button:hover {
    background-color: #90DDA9;
    background-color: var(--bg-primary-lighten);
}

.latest-work .load-more-button:active {
    transform: translate(2px, 2px);
    box-shadow: 0px 0px 0px #2bcb2b;
}

.latest-work .back-drop.show {
    display: block;
}

.latest-work .back-drop {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 50;
}

.latest-work .picture-modal.show {
    visibility: visible;
    opacity: 1;
    z-index: 200;
}

.latest-work .picture-modal {
    opacity: 0;
    visibility: hidden;
    z-index: 0;
    box-sizing: border-box;
    width: 768px;
    position: fixed;
    height: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 20px;
    transition: all .3s;
}

.latest-work .picture-modal .picture-container{
    position: relative;
}

.picture-modal__close {
    position: fixed;
    right: 22px;
    top: 16px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    z-index: 200;
    display: none;
}
.picture-modal__close.show{
    display: block;
}
.picture-modal__close:hover {

}
.picture-modal__close:before, .picture-modal__close:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 3px;
    background-color: #aaa;
}
.picture-modal__close:hover:before, .picture-modal__close:hover:after{
    background-color: #ff4545;
}
.picture-modal__close:before {
    transform: rotate(45deg);
}
.picture-modal__close:after {
    transform: rotate(-45deg);
}

.latest-work .picture-modal:hover {
    background-color: #76c38f;
    background-color: var(--bg-primary);
}

.latest-work .picture-modal .picture-modal__picture {
    width: 100%;
}

.latest-work .picture-modal .picture-modal__desc {
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    background-color: #151515;
    color: #fff;
    padding: 14px 0;
    opacity: 1;
    visibility: visible;
    transition: .5s;
}

.latest-work .picture-modal:hover .picture-modal__desc {
    opacity: 0;
    visibility: hidden;
}

@media only screen and (max-width: 1024px) {

    .latest-work .picture-modal {
        width: 648px;
        padding: 15px;
    }
}

@media only screen and (max-width: 768px) {
    .latest-work .load-more-button {
        margin: 24px auto -10px;
    }
    .latest-work .picture-modal {
        width: 90%;
        padding: 10px;
    }
}

/*footer*/

.footer-main {
    padding-top: 40px;
    padding-bottom: 58px;
    border-bottom: 1px solid #000000;
    background-color: #303030;
    background-color: var(--bg-secondary);
}

.footer-main .footer-main-list {
    width: 960px;
    width: var(--wide-desktop-width);
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.footer-main .footer-main-list .footer-main-list__item {
    flex-basis: 25%;
}

@media only screen and (max-width: 1024px) {
    .footer-main .footer-main-list {
        width: 728px;
        width: var(--desktop-width);
    }

    .footer-main .footer-main-list .footer-main-list__item {
        flex-basis: 50%;
    }
}

@media only screen and (max-width: 768px) {
    .footer-main {
        padding-top: 0;
    }

    .footer-main .footer-main-list {
        width: auto;
        display: block;
    }

    .footer-main .footer-main-list .footer-main-list__item {
        margin: 0px 20px 0;
        padding-top: 40px;
    }
}

/*from the blog*/

.footer-main .from-the-blog {
    box-sizing: border-box;
    padding-right: 20px;
}

.footer-main .from-the-blog .from-the-blog__title {
    font-size: 16px;
    color: #fff;
    font-weight: normal;
}

.footer-main .from-the-blog .post {
    color: #979797;
    color: var(--font-light-secondary);
    margin-top: 34px;
}

.footer-main .from-the-blog .post .post__title {
    color: #76c38f;
    color: var(--bg-primary);
    margin-bottom: 14px;
}

.footer-main .from-the-blog .post .post__author {
    font-size: 10px;
    margin-bottom: 12px;
}

.footer-main .from-the-blog .post .post__author-name {
    color: #76c38f;
    color: var(--bg-primary);
}

.footer-main .from-the-blog .post .post__date {
    font-size: 10px;
    margin-bottom: 14px;
}

.footer-main .from-the-blog .post .post__desc {
    font-size: 13px;
    margin-bottom: 14px;
    line-height: 22px;
}

.footer-main .from-the-blog .post .post__read-more-btn{
    font-size: 13px;
    color: #76c38f;
    color: var(--bg-primary);
    font-weight: normal;
}

.footer-main .from-the-blog .post .post__read-more-btn:hover{
    color: #90DDA9;
    color: var(--bg-primary-lighten);
}

@media only screen and (max-width: 1024px) {
    .footer-main .footer-main-list__item.mobile-hide{
        display: none;
    }
}

/*quick links*/

.footer-main .quick-links{
    box-sizing: border-box;
    padding-right: 20px;
}

.footer-main .quick-links .quick-links__title{
    font-size: 16px;
    color: #fff;
    font-weight: normal;
}
.footer-main .quick-links .quick-links-list {
    color: #979797;
    color: var(--font-light-secondary);
    margin-top: 34px;
}

.footer-main .quick-links .quick-links-list .quick-links-list__item:first-of-type {
    margin-top: -8px;
}

.footer-main .quick-links .quick-links-list .quick-links-list__item {
    padding: 8px 0;
    border-bottom: 1px solid #404040;
}

.footer-main .quick-links .quick-links-list .quick-links-list__item:hover .quick-links-list__link{
    color: #90DDA9;
    color: var(--bg-primary-lighten);
}

.footer-main .quick-links .quick-links-list .quick-links-list__link {
    color: #76c38f;
    color: var(--bg-primary);
    font-weight: normal;
    font-size: 13px;
    padding-left: 12px;
    position: relative;
}

.footer-main .quick-links .quick-links-list .quick-links-list__link::before {
    content: '\00bb';
    display: block;
    color: #979797;
    color: var(--font-light-secondary);
    position: absolute;
    left: 0;
    top: 0;

}

/*Latest Tweets*/

.footer-main .latest-tweets {
    box-sizing: border-box;
    padding-right: 20px;
}

.footer-main .latest-tweets .latest-tweets-title {
    font-size: 16px;
    color: #fff;
    font-weight: normal;
}

.footer-main .latest-tweets .latest-tweets-list {
    display: flex;
    flex-direction: column;
    color: #979797;
    color: var(--font-light-secondary);
    margin-top: 34px;
}

.footer-main .latest-tweets .latest-tweets-article {
    margin-bottom: 30px;
}

.footer-main .latest-tweets .latest-tweets-article .latest-tweets-article__title{
    color: #76c38f;
    color: var(--bg-primary);
    display: inline;
}

.footer-main .latest-tweets .latest-tweets-article .latest-tweets-article__content{
    font-size: 13px;
    display: inline;
    line-height: 20px;
}

@media only screen and (max-width: 1024px) {
    .footer-main .footer-main-list__item.mobile-hide {
        display: none;
    }
}

/*footer contact*/

.footer-main .contact. {

}

.footer-main .contact .contact__title{
    font-size: 16px;
    color: #fff;
    font-weight: normal;
}

.footer-main .contact .contact-form{
    color: #979797;
    color: var(--font-light-secondary);
    margin-top: 34px;
    display: flex;
    flex-direction: column;
}

.footer-main .contact .contact-form .contact-form__name,
.footer-main .contact .contact-form .contact-form__email,
.footer-main .contact .contact-form .contact-form__subject,
.footer-main .contact .contact-form .contact-form__message {
    background-color: #222222;
    padding: 10px;
    border-radius: 10px;
    border: 0;
    outline: 0;
    margin-bottom: 10px;
    color: #fff;
    color: var(--font-light);
}

.footer-main .contact .contact-form .contact-form__name::placeholder,
.footer-main .contact .contact-form .contact-form__email::placeholder,
.footer-main .contact .contact-form .contact-form__subject::placeholder,
.footer-main .contact .contact-form .contact-form__message::placeholder {
    color: #989898;
}

.footer-main .contact .contact-form .contact-form__message {
    resize: none;
    overflow: auto;
    height: 80px;
    box-sizing: border-box;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.footer-main .contact .contact-form .contact-form_submit {
    width: 75px;
    box-sizing: border-box;
    outline: none;
    border: none;
    border-radius: 10px;
    padding: 10px;
    background-color: #76c38f;
    background-color: var(--bg-primary);
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}

.footer-main .contact .contact-form .contact-form_submit:hover {
    background-color: #90DDA9;
    background-color: var(--bg-primary-lighten);
}

.footer-main .contact .contact-form .contact-form_submit:active {
    transform: translate(2px, 2px);
    box-shadow: -1px -1px 2px #2b2b2b;
}
    /*footer right*/

.footer-rights {
    border-top: 1px solid #3a3a3a;
    border-bottom: 1px solid #3a3a3a;
    background-color: #2b2b2b;
}

.footer-rights .footer-right__wrapper {
    width: 960px;
    width: var(--wide-desktop-width);
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    color: #979797;
    color: var(--font-light-secondary);
    font-size: 13px;
    padding: 24px 0;
}

@media only screen and (max-width: 1024px) {
    .footer-rights .footer-right__wrapper {
        width: 728px;
        width: var(--desktop-width);
    }
}

@media only screen and (max-width: 768px) {
    .footer-rights .footer-right__wrapper {
        width: auto;
        margin: 0 20px;
    }
    .footer-rights .footer-right__wrapper .footer-right__code-copyright{
        max-width: 50%;
        display: block;
    }
}
